package projectzombie.items;

import projectzombie.init.Models;
import projectzombie.model.Model;
import projectzombie.model.ModelItem;
import projectzombie.util.ItemStack;

public class ItemCharcoal extends Item
{

	@Override
	public ModelItem getModel(ItemStack stack) {
		return Models.ITEM_CHARCOAL;
	}
	
	@Override
	public String getName(ItemStack stack) {
		return "Charcoal";
	}

}
